Subject: RE: FW: [nemo] draft-ng-nemo-multihoming-issues-01.txt

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 24 Jun 2003 08:21:58 +0100

You're right.

The trouble is that there's not a one to one match between the problems
and the cases in the taxonomy. The taxonomy is a tool to help uncover
the problems. It builds a tree of cases. But some problems may be
present on many leaves. And leaves may actually represent more than one
problem (they do!).

Actually, there is an huge number of variables for such a taxonomy and
our approach in the ML was biased because we had a priori ideas about
the problems we expected, so we chose the variables very carefully. 

In any case, I agree with you. The taxonomy is a step but it's not a
result. With the help of the taxonomy, we need to list the problems. And
then choose which ones we address and move forward to solutions.

I made my proposals on that. Did not get much success, but it may have
been too early. I also gave some indications at the time about some
mapping of the taxonomy and the problems, but it was not based on the
latest draft and was not complete. I'm not sure whether the full mapping
is needed, maybe it is to help people understand what I had in mind at
the time?

Pascal

> -----Original Message-----
> From: Eun Kyoung Paik [mailto:[email-masked]]
> Sent: mardi 24 juin 2003 07:52
> To: Pascal Thubert (pthubert)
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: FW: [nemo] draft-ng-nemo-multihoming-issues-01.txt
> 
> Hi, Pascal,
> 
> Yes, I read your taxonomy.
> It was clear to understand.
> 
> And the terms, e.g. Tarzan, are interesting, but
> I could not find out the relationship between the term
> and the texanomy, e.g. why Tarzan means the case of single HA.
> I think it would be easy to remember the taxonomy
> if I know the relationship.:)
> 
> Regards,
> Eun Kyoung
> 
> 
> On Mon, Jun 23, 2003 at 08:48:15AM +0100, Pascal Thubert (pthubert)
wrote:
> > > Hi Eun Kyoung,
> > >
> > > This is also what I tried to do :)
> > >
> > > Did you get the threads talking about the problems named Tarzan,
> > Shinkansen, JetSet and
> > > DoubleBed?
> > >
> > > Pascal
> > >
> > > -----Original Message-----
> > > From: Paik, Eun Kyoung [mailto:[email-masked]]
> > > Sent: jeudi 19 juin 2003 17:20
> > > To: [email-masked]; [email-masked]
> > > Subject: RE: [nemo] draft-ng-nemo-multihoming-issues-01.txt
> > >
> > > Hi all, Hi Chan-wah,
> > >
> > > The taxonomy of your draft is very clear. Thank you for your work.
> > >
> > > While I was working on multi-homed NEMO, I have found many
problems
> > > other than the listed problems in your draft (at the end of
section
> > 4).
> > > The problems. e.g. BU, egress selection, etc., are differ as the
> > taxonomy.
> > >
> > > IMHO, we'd better to define the problems and make a consensus on
them,
> > > since R12 in the requirement draft defines that the NEMO solution
must
> > function for
> > > multihoming.
> > >
> > > Regards,
> > > Eun Kyoung Paik
> > > Seoul National University
> >
> >